--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: MySQL does support fractional timestamps in literal timestamps, but it ignores them. Also, using them seems to cause problems on 1.9. Since they are ignored anyway, not using them is probably best.
full_name: Sequel::MySQL::DatasetMethods#supports_timestamp_usecs?
is_singleton: false
name: supports_timestamp_usecs?
params: ()
visibility: public
